Subject: Trainer Candidate - Kajal Kumari
From: Kajal Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2023 01:35:10 -0400

| | Tech Support Test

Name | Kajal Kumari
E-mail | [email-masked]
Phone Number | (91) 8417977759
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 37

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Dhani indiabulls venture pvt ltd | Customer care officer | July 2022 | 21000
Previous Employer 2 | indiaMart intermesh ltd | Senior executive | March 2023 | 28000

If Selected, how much time do you need to join? | Less than 15 days
Please briefly describe your work experience specifically in Quality? | I was responsible for auditing calls and filling out scores as per candidate's pitching along with that I was maintaining data for records to check candidate's potential as per SOP.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While managing audits the difficult situation is where client is being rude but candidate is following SOP , there is some extra efforts required in that situation and somehow candidate has assured to connect with given time but failed so they're score decrease.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | While communicating with clients following SOP is good service but it would be great if ownership of every client will be taken. Making extra efforts can create a great impact on client. Asking for feedback, good closures, showing soft skills are some difference between good and great customer service.
What according to you makes you a good candidate for this position? | The skills which I have is perfectly fit for the job description. As I am open to learn more, will adapt some great skills while contributing to the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |